ExtUtils::MakeMaker::bytes(3pm)

NAME
ExtUtils::MakeMaker::bytes - Version-agnostic bytes.pm

SYNOPSIS
  use just like bytes.pm

DESCRIPTION
bytes.pm was introduced with 5.6. This means any code which has 'use bytes' in it won't even compile on 5.5.X. Since bytes is a lexical pragma and must be used at compile time we can't simply wrap it in a BEGIN { eval 'use bytes' } block.

ExtUtils::MakeMaker::bytes is just a very thin wrapper around bytes which works just like it when bytes.pm exists and everywhere else it does nothing.